Wer kann meine ttsystem Patchen?

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Wer kann meine ttsystem Patchen?

    Hallo,

    ich versuche bereits einige Wochen erfolglos andere Karten auf mein TT One v.4 zu bekommen. Das Problem liegt wohl bei der ttsystem (v8.010 ist drauf). Diese hatte ich auch schon gegen einige Gepatchte versionen getauscht (v8.010 und v8.011 waren dabei). Problem ist, mit diesen werden die Karten zwar angenommen aber es wird zum teil kein Ton mehr ausgegeben.
    Kann jemand meine Originale ttsystem Patchen oder mir sagen wie ich das hinbekomme?

    MfG
    schabau
  • Also mit den gepatchten Versionen 8.010 und 8.011 Wird generell der Warnton bei zu hoher Geschwindigkeit nicht ausgegeben. Die Stimme (ich nutze "Lisa") wird immer wieder mal nicht Ausgegeben da hilft dan nur TT aus und wieder an und mit etwas Glück geht die Stimme dann wieder.
    Tja und dann stöhren mich auch die vielen Menüpunkte die ich bei meinem TT One sowieso nicht nutzen kann.
    Ich denke, die gepatchten ttsystem's die ich so zusammengesammelt habe sind von irgendwelchen TT Go's wal die vielen Menüpunkte erklärt.

    MfG
    Schabau
  • dann hast du irgendeinen fehler begangen... warntöne und stimmen klappen einwandfrei...
    zu den menüpunkten... immerhin sind auch welche dabei die du sonst nie auf deinen one gehabt hättest... da kann man doch über ein paar zuviel hinwegsehen
  • Ich hab da gerade noch was Rausgefunden.
    Ich hatte mir mal einen Warnton (irgendeine *.ogg) über TTHome besorgt der bei mir abgespielt wird wen die Geschwindigkeit überschritten wird.
    Bei der gepatchten ttsystem wird dieser nicht abgespielt und scheint dann auch die gesammte Tonausgabe zu blockieren.
    Ich habe jetzt mal einen der Originalen Warntöne genommen und bin gerade am testen.

    Ich habe da im übrigen gerade eine Navcore 8.016 gesehen. Weis da schon jemand was genaueres drüber?

    MfG
    Schabau
  • ja ist aber auch schon wieder alt *g* mittlerweile gibt es 8.051 (für alle geräte) und 8.201 von den x40 geräten... die hat aber noch ein paar bug´s...

    ja das mit den tönen... seit nc8.010 müssen sie mit einer samplerate von 22KHz vorliegen...
  • Und genau da bekommt mein Gehirn einen "buffer overflow". Die Originale Navcore auf meinem TT One V4 ist die 8.010 und bei der gibt es keine Probleme.
    Nun kommt aber der nächste Punkt. (Ich glaube langsam fange ich an zu Nerven...)
    Ich habe schon mehrfach davon gelesen, dass Leute auf Ihrem One Navcore 8 und eine 8er Karte Installiert haben und dann den Spurassistenten zur verfügung hatten.
    Bei mir kommt bei Navcore 8.011 und Central_and_Eastern_Europe_805_1801 immer die Meldung das diese Karte keinen Spurassistenten unterstützt. Ich denke 8er Karten können das oder doch nicht alle?

    MfG
    Schabau
  • ja alle 8er karten unterstützen den spurassistenten und er läuft auch auf meinen one... seit der neuen nc 8.2 sogar auf den bildschirm angepasst (hab nur den kleinen monitor und vorher war rality view immer auf der rechten seite abgeschnitten
  • Woran könnte es dann noch liegen, dass mein One sagt das die Karte keinen Spurassistenten unterstützt?
    Navcore 8.011 (den Link hatte ich von Dir) Ich habe nur die ttsystem auf mein One kopiert das reicht doch oder?
    Karte Central_and_Eastern_Europe_805_1801 (aus TomTom 8 Megathread von Crackspider)

    MfG
    Schabau
  • 2much4u schrieb:

    ja alle 8er karten unterstützen den spurassistenten und er läuft auch auf meinen one... seit der neuen nc 8.2 sogar auf den bildschirm angepasst (hab nur den kleinen monitor und vorher war rality view immer auf der rechten seite abgeschnitten

    wie du weißt, kämpfe ich gerade verzweifelt an der selben Stelle ... ;)

    muß ganz am Anfang das TT nicht erst mal via Explorer komplett gelöscht werden, bevor man den NC-Inhalt (8.203) sowie den Kartenordner (Western_Europe_1GB_815_2024) rüberkopiert ... ?

    Bin mit meinem Latein langsam am Ende ... :(